<TEI.2 id="jrc21996A0127_02-pt" n="21996A0127(02)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 21996A0127(02) Portuguese</title>
        <title>Alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts</title>
      </titleStmt>
      <extent>6 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:21996A0127(02):pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:21996A0127(02):pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5254</classCode>
        <classCode scheme="eurovoc">1558</classCode>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">336</classCode>
        <classCode scheme="eurovoc">3468</classCode>
        <classCode scheme="eurovoc">1871</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Alteração do artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts</head>
      <div type="body"/>
      <div type="annex">
        <p n="2">ANEXO</p>
        <p n="3">O artigo VII da Convenção sobre a pesca e a conservação dos recursos vivos do mar Báltico e dos Belts passa a ter a seguinte redacção:</p>
        <p n="4">« As partes contratantes contribuirão para o montante total do orçamento, incluindo qualquer orçamento suplementar, de acordo com a seguinte fórmula:</p>
        <p n="5">a) Um terço do orçamento será dividido em partes iguais pelas partes contratantes;</p>
        <p n="6">b) Dois terços do orçamento serão divididos proporcionalmente aos TAC de que as partes contratantes dispõem, nos termos do regulamento financeiro da Comissão. »</p>
      </div>
    </body>
  </text>
</TEI.2>
